{
    "name": "locknload/mdglobal",
    "description": "modulo global, contem as migrations e seeds para inciar padrões para qualquer site, menu, estados, cidades",
    "type": "library",
    "version": "1.0-alpha",
    "authors": [
        {
            "name": "davi.menegotto",
            "email": "menegotto.davi@gmail.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {}
}
